WhatsApp dejará de dar soporte a un montón de iPhones: comprueba si el tuyo es uno de ellos

La aplicación de mensajería más importante del mundo, WhatsApp, ahora requiere iOS 10 o superior para funcionar en el iPhone.
(Orginal – Story lesen…)